h6 {
    
    color: #6FBCEB !important;
}
/*RESPONSIVE GRID*/
.block{
	/*background-color: #EEFF41;*/
	background-color: #ffffff;
	display: block;
	padding: 0;
	text-align: justify;
	/*margin-bottom: 40px;*/
}
.block_about {
	min-height:400px;
	border-right: 1px dotted lightgrey;
	border-bottom: 1px dotted lightgrey;
}
.block_about_last {
	min-height:400px;
	border-bottom: 1px dotted lightgrey;
}
.grid{
	width: 100%;
	/*max-width: 900px;*/
	margin: 0 auto;
	background-color: #ffffff;
	/*padding-top: 40px;*/	
}
.map {
	background-color: #ffffff;
}
.gutter{
	/*margin-left: 20px;
	margin-right: 20px;
	margin-left: 5px;*/
}

.col-33{
	width: 33.3%;
	float: left;
}
.col-50{
	width: 50%;
	float: left;
}

.clear{
	clear: both;
	display: block;
}

@media all and (max-width:800px) {
	.col-33{
		width: 50%;
	}
}

@media all and (max-width:600px) {
	.col-50, .col-33{
		width: 90%;
		float: none;
	}
	.block_about {
		min-height:400px;
		border-right: 0px;
		border-bottom: 1px dotted lightgrey;
	}
	.block_about_last {
		min-height:400px;
		border-bottom: 1px dotted lightgrey;
	}
}
.country_ass_title {
	font-size: 14px;
	color: #EF8354;
	
}
.country_ass_select, .high_res_input {
	    width: 224px;
		padding: 5px;
}
.global_overview_title, .news_title, .specialFocus_title, .twitter_title, .pastGlobal_title {
	text-align:left;
	background-color: #0065a2;
	color: #ffffff;
	font-size: 16px !important;
	padding: 10px 15px;
    font-family: Verdana;
	margin-top: 0px;
}
.global_overview_content, .news_content, .specialFocus_content, .twitter_content, .pastGlobal_content {
	max-height: 300px;
    overflow-y: scroll;
	padding: 10px;
	text-align:justify;
	font-size: 14px;
    line-height: 2.3;

}
.newsletter_block_clear {
	border-bottom: 1px solid #0164a5;
	margin-bottom:20px;
}
.footer_block img {
	width: 80%;
}
.changelog_body_content {
	/*padding: 1.5em 1.5em;*/
	font-size: 1.2em;
	text-align: justify;
	/*    line-height: 2.3;
	line-height: 1.6;*/
}
.changelog_body_content h2 {
	font-size: 25px !important;
    color: #0065A1 !important;
    margin-bottom: 10px;
}
.changelog_body_content h3 {
	color: #6FBCEB !important;
}
.changelog_body_content h5 {
	text-align: center !important;
}
.changelog_body_content img {
	text-align: center;
	vertical-align:middle;
}
.txt {
	font-size: 14px !important;
	padding: 15px !important;
	text-align: center;
}
.img, .social{	
	text-align: center !important;
}
/*SCROLLBAR*/
::-webkit-scrollbar {
    width: 10px;
}
 
::-webkit-scrollbar-track {
    background-color: #ebebeb;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #6d6d6d; 
}
.
/*ACCORDION*/
.accordion {
   /*font-size: 1rem;
	width: 30vw; original*/
	margin: 0 auto;
	border-radius: 5px;
}

.accordion-header,
.accordion-body {
	background: white;
}

.accordion-header {
	padding: 0.7em 1.5em;
    background: #0065a2;
    /* text-transform: uppercase; */
    color: white;
    cursor: pointer;
    font-size: 1.3em;
    /* letter-spacing: .1em; */
    transition: all .3s;
	text-align: left;
}

.accordion-header:hover {
  background: #0065a2;
  position: relative;
  z-index: 5;
}

.accordion-body {
  background: #ffffff;
  color: #3f3c3c;
  display: none;
}

.accordion-body__contents {
	padding: 1.5em 1.5em;
	font-size: 1.2em;
	text-align: justify;
	/*    line-height: 2.3;*/
	line-height: 1.6;
}

.accordion__item.active:last-child .accordion-header {
  border-radius: none;
}

.accordion:first-child > .accordion__item > .accordion-header {
  border-bottom: 5px solid #ffffff;
}

.accordion__item > .accordion-header:after {
  content: "\f3d0";
  font-family: IonIcons;
  font-size: 1.2em;
  float: right;
  position: relative;
  top: -2px;
  transition: .3s all;
  transform: rotate(0deg);
}

.accordion__item.active > .accordion-header:after {
	transform: rotate(-180deg);
}

.accordion__item.active .accordion-header {
  background: #0065a2;
}

.accordion__item .accordion__item .accordion-header {
  background: #f1f1f1;
  color: black;
}

@media screen and (max-width: 1000px) {
  
  
  .accordion {
    width: 100%;
  }
}
#page-top {
	margin-top: 20px;
	margin-bottom: 20px;
}
#logContainer {
	
}
.logBlock {
	background-color: #f7f9fa;
	padding: 20px;
	color: black;
	margin-bottom: 20px;
}
.dateBlock {
	float:left; display:block; height:30px; 
	padding: 10px;
	font-size: 1.2em;
}
.versionBlock {
	float:left; display:block; width:150px; height:30px; 
	padding: 10px;
	font-size: 1.2em;
}
.detailsBlock {
	
	margin-left: 10px;
}
.logList {
	min-height: 2.3em;
}
.label {
	float: left;
    display: block;
    width: 10%;
    /* height: 30px; */
    padding: 4 0 4 2px;
    color: white;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: .7em;
    border-radius: 25px;
    min-width: 12em;
    text-align: center;
	line-height: 1.5;
}
.details {
	float: left;
    display: block;    
    /* padding: 10px;*/
	padding: 2px 0 2px 38px;
	font-size: 1em;
	max-width: 100%;
}
.clear2 {
	clear:both;
}
.IMPROVEMENT {
	background-color: #707070;
}
.FIX {
	background-color:#F8AE21;
}
.NEW {
	background-color: #7FA1C9;
}
@media only screen and (max-width: 600px) {
  .details {
    
    padding: 1em 0em 1em 0em;
    font-size: .7em;
    width: 100%;
	max-width: 100%;
}
}